﻿.jet_logo{
    text-align: center;
}
/*导航栏样式*/
#menu{width:100%;}
.nav{width:1000px; position:relative;margin-left:-500px;left:50%;height:48px;}
.nav li{line-height:48px;height:48px;text-align:center;width: 128px;float:left;position:relative;z-index:999;}
.nav li:last-child{border-right:none;}
.nav li a{display:block;line-height:48px;color:#5d5d5d;height:48px;font-size:18px;padding:0px;background-color: none;}
.nav li a:hover{color:#6fcaf2;text-decoration:none;background: none;}

.nav .sec{height:0;background:#6fcaf2;color:#fff;overflow:hidden;z-index:9999;position:absolute;top:49px;left:0px;}
.nav .sec a{background:#6fcaf2;color:#fff;height:48px;line-height:48px;width: 142px;}
.nav .sec a:hover{background:#fff;text-decoration:none;}
/*banner*/
.banner{width:1920px;position:relative;height:670px;left:50%;margin-left:-960px;}
.banner ul.bb{position:relative;padding:0px;margin:0px;z-index:5;}
.banner ul.bb li{position:absolute;display:none;}
.banner .num{position:absolute;right:48%;bottom:26px;z-index:100;}
.banner .num li {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 16px;
    background:url(../images/dot3.png) no-repeat;
    line-height: 18px;
	text-indent:-100px;overflow:hidden;border-radius:0px;}
.banner .num li.num_hover {
    background:url(../images/dot2.png) no-repeat;
}
.banner .num li.num_hover a{color:#fff;}
.banner .num li a{float:left;display:block;text-align:center;color:#666;text-decoration:none;cursor:pointer;width:18px;height:18px;line-height:18px;}

.jet-pro{
    width: 1200px;
    margin:0 auto;
    padding-top: 68px;
}
.jet-cate li{
    float: left;
}
.jet-content{
    width: 1200px;
    margin:0 auto;
    padding-top: 52px;
}
.jet-show{
    color:#333;
    font-size: 24px;
}
.jet-show p{
    font-size: 14px;
    color:#b9b9b9;
}
.jet-cate li a{
    display:block;
}
.jet-cate li h3{
    display: block;
    color:#999999;
    font-size: 12px;
    padding-right: 20px;
    padding-left: 20px;
    border-right: 1px solid #a9a9a9;
}
.jet-cate li:last-child h3{
    border-right: none;
}
.jet-cate li h3:hover{
    color:#0bb4ed;
}
.jet-content li{
    float: left;
    margin-right: 12px;
    margin-bottom: 20px;
    position: relative;
    transition: all .8s;
}

.jet-content li:nth-child(4),.jet-content li:nth-child(8){
    margin-right: 0;
}
.zfx{
    position: absolute;
    border: 1px solid #fff;
    left: 0;
    right: 0;
    height: 94%;
    width: 91%;
    margin: 0 auto;
    top: 3%;
}
.jet-content li .product-bg h3{
    position: relative;
    top: 149px;
    display: none;
}
.jet-content li .product-bg:hover h3{
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    z-index: 2;
    display: block;
}
.product-bg .jet-more{
    display: none;
    top: 222px;
    position: relative;
    background: url(../images/plus.png) no-repeat;
    height: 33px;
    width: 116px;
    margin-left: 83px;
}
.product-bg:hover .jet-more{
    display: block;
    z-index: 2;
}
.jet-content li .product-bg{
    position: absolute;
    top:0px;
    left: 0;
    transition: all .8s;
}
.jet-content li:hover .product-bg{
    position: absolute;
    top:0px;
    left: 0;
    background:rgba(190,190,190,.5);
    width: 291px;
    height: 330px;
    overflow: hidden;
}
.jet-content li img{
width: 291px;
height: 330px;
}
.jet-more1{
    width: 1200px;
    margin:0 auto;
    padding-top: 44px;
    padding-bottom: 70px;
}
.jet-more1 a{
    display: block;
    width: 150px;
    height: 46px;
    background:url(../images/arrow.png) no-repeat center;
    border: 1px solid #0bb4ed;
    margin: 0 auto
}
.jet-more1 a:hover{
    background: url(../images/arrow1.png) no-repeat center;
}
.bg1{
    background: url(../images/bg.png) no-repeat center fixed;
    height: 300px;
}
.jet-news{
    width: 1200px;
    margin:0 auto;
    padding-top: 68px;
}
.jet-more a{
    display: block;
    width: 116px;
    height: 33px;
    border: 1px solid #e4e4e4;
    text-align: center; 
    line-height: 33px;
    color:#999999;
}
.info1{
    margin:0 auto;
    width: 1200px;
    padding-top: 58px;
}
.info1 li{
    float: left;
    width: 585px;
    margin-right: 30px
}
.info1 li:nth-child(2){
    margin-right: 0px;
}
.info1 li .new-img{
    position: relative;
    width:585px;
    height: 262px;
    overflow: hidden;
   
}
.info1 li img{
    width:585px;
    height: 262px;
    transition: all .8s;
}
.info1 li:hover img{
    transform: scale(1.1);
}
.wrap_info{
    position: relative;
    width: 523px;
    background: #fff;
    top:-56px;
    left: 62px;
    transition: all .8s;
}
.info1 li:hover .wrap_info{
    box-shadow: 3px 3px 5px #ece8e8;
}
.wrap_info h3{
    color:#333;
    font-size: 16px;
    display: block;
    padding:40px 0px 10px 50px;
    transition: all .8s;
}
.info1 li:hover h3{
color:#0bb4ed;
}
.info-content{
    color:#999;
    font-size: 12px;
    line-height: 2em;
    padding:20px 100px 30px 50px;
}
.arrow2{
    background: url(../images/arrow2.png) no-repeat left;
    width:14px;
    height:9px;
   position:absolute;
   top: 46px;
   left: 443px;
display: none;
transition: all .8s;
}
.info1 li:hover .arrow2{
  display: block;
}
.jet-about{
    width: 1200px;
    margin:0 auto;
}
.about_img{
    background: url(../images/box.png) no-repeat;
    height:694px;
    width: 551px;
    overflow: hidden;
}
.about_img img{
    transition: all .5s;
    overflow: hidden;
}
.about_img img{
    padding:38px;
}
.about_img:hover img{
    transform: scale(1.1);
}
.about4{
    padding-top: 33px;
    position: relative;
}
.about{
    width: 560px;
}
.about h3{
    color:#000;
    font-size: 33px;
    font-weight: bold;
    padding-top: 80px;
    padding-bottom: 74px;
}
.about p{
    font-size: 14px;
    line-height: 2em;
    color: #666;
}
.jet-more2 a{
    display: block;
    width: 150px;
    height: 46px;
    background:url(../images/arrow.png) no-repeat center;
    border: 1px solid #0bb4ed;
    margin-top: 100px;
}
.bg2{
    background: url(../images/bg2.png) no-repeat center fixed;
    height: 290px;
    margin-top: -142px;
}
/*滚动*/
.ads{
    width: 1200px;
    margin:0 auto;
    padding-top: 70px;
    padding-bottom: 50px;
}
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}
.product_list li{float:left;margin-left:15px;margin-right:15px;padding-bottom:15px;_display:inline;}
.product_list li a.img img{width:213px;height:93px;}
.product_list li a.img{display:block;}
.roll_product{float:left;}
.jet_footer{
    background: #202020;
}
.foot_content{
    margin:0 auto;
    width: 1200px;
    padding-top: 60px;
    padding-bottom: 26px;
}
.jet-show1{
    color:#d1d1d1;
    font-size: 24px;
    margin-right: 180px;
}
.jet-show1 p{
    font-size: 14px;
    color:#b9b9b9;
}
.absv {
    margin-right: 220px;
}
.absv p{
    color: #b9b9b9;
    font-size: 18px;
    padding-bottom:32px;
}
.absv li{
    float: left;
}
.absv li:nth-child(1){
    background: url(../images/wechat.png) no-repeat;
    width: 22px;
    height: 18px;
   margin-right: 10px;
}
.absv li:nth-child(2){
    background: url(../images/weibo.png) no-repeat;
    width: 22px;
    height: 18px;
}
.ft_con em{
color:#b9b9b9;
font-size: 16px;
font-style: normal;
padding-bottom:32px;
display: block;
}
.ft_con td{
    color:#b9b9b9;
}
.jet_copy{
    border-top: 1px solid #323232;
}
.jet_copy{
    width: 1200px;
    margin: 0 auto;
    height: 42px;
    line-height: 42px;
    color: #eee;
}
.jet_copy span{
    float: right;
    display: block;
    color: #eee;
}
.jet_copy span a{
    color: #eee;
}
.bdsharebuttonbox a{
    width: 28px !important;
    height: 30px !important;
    float: none;
    padding-left: 40px;
}
.bdsharebuttonbox .bds_weixin{
    background: url(../images/wechat.png) no-repeat center;
    background-position: 0 0 !important;
}
.bdsharebuttonbox .bds_tsina{
    background: url(../images/weibo.png) no-repeat center;
    background-position: 0 0 !important;
}







